kdepim-runtime_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

kdepim-runtime - runtime components for Akonadi KDE

Property Value
Distribution Mint 17.1
Repository Mint Import i386
Package name kdepim-runtime
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 11.39 KB
Download size 2.57 MB
Official Mirror packages.linuxmint.com
This package contains Akonadi agents written using KDE Development Platform
libraries.
Any package that uses Akonadi should probably pull this in as a dependency.
The kres-bridges is also parts of this package.
This package is part of the kdepim-runtime module.

Alternatives

Package Version Architecture Repository
kdepim-runtime_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
kdepim-runtime - - -

Requires

Name Value
akonadi-server >= 1.8
kdepimlibs-kio-plugins -
libaccounts-qt1 -
libakonadi-calendar4 -
libakonadi-contact4 -
libakonadi-kabc4 -
libakonadi-kcal4 -
libakonadi-kde4 -
libakonadi-kmime4 -
libakonadi-notes4 -
libakonadi-socialutils4 -
libakonadiprotocolinternals1 >= 1.5.1
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libkabc4 -
libkalarmcal2 -
libkcal4 -
libkcalcore4 -
libkcalutils4 -
libkcmutils4 -
libkdecore5 -
libkdeui5 -
libkfbapi1 >= 1.0
libkgapi2-2 >= 2.0.1
libkimap4 -
libkio5 -
libkmbox4 -
libkmime4 -
libknewstuff3-4 -
libknotifyconfig4 -
libkolab0 >= 0.5.0
libkpimidentities4 -
libkpimtextedit4 -
libkpimutils4 -
libkresources4 -
libkrosscore4 -
libmailtransport4 -
libmicroblog4 -
libqjson0 >= 0.7.1
libqt4-dbus >= 4:4.5.3
libqt4-declarative >= 4:4.7.0~rc1
libqt4-network >= 4:4.5.3
libqt4-script >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqt4-xmlpatterns >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libsignon-qt1 -
libsolid4 -
libstdc++6 >= 4.1.1

Obsoletes

Name Value
akonadi-kde -
libmaildir4 -

Download

Type URL
Binary Package kdepim-runtime_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package kdepim-runtime

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install kdepim-runtime deb package:
    # sudo apt-get install kdepim-runtime

See Also

Package Description
kdepim-themeeditors_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb Theme Editors for KDE PIM applications
kdepim_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb Personal Information Management apps from the official KDE release
kdepimlibs-kio-plugins_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb kio slaves used by KDE PIM applications
kdepimlibs5-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb development files for the KDE Development Platform PIM libraries
kdeplasma-addons_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb addons for Plasma
kdesdk-dolphin-plugins_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb dolphin VCS plugins
kdesdk-kio-plugins_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb transparent Subversion access and Perl documentation KIO slaves
kdesdk-misc_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb miscellaneous tools from the KDE Software Development Kit
kdesdk-scripts_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb scripts and data files for development
kdesdk-strigi-plugins_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb software development file format plugins for Strigi Desktop Search
kdesdk-thumbnailers_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb kdesdk file format thumbnailers for KDE SC
kdewallpapers_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb transitional package for kdeartwork-wallpapers
kdewebdev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb web development apps from the official KDE release
kdf_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb disk information utility
kdiamond_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb three-in-a-row game
Advertisement
Advertisement